/*
 * 
 * Backpack - Skyscanner's Design System
 * 
 * Copyright 2016-2021 Skyscanner Ltd
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *   http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * 
 */

module.exports = {
  autosuggestListBackgroundColor: "rgb(255, 255, 255)",
  autosuggestListItemActiveBackgroundColor: "rgb(221, 221, 229)",
  autosuggestListItemHighlightedBackgroundColor: "rgb(241, 242, 248)",
  backgroundAlternativeDarkColor: "rgb(0, 0, 0)",
  backgroundAlternativeLightColor: "rgb(241, 242, 248)",
  backgroundAlternativeSecondaryDarkColor: "rgb(29, 27, 32)",
  backgroundAlternativeSecondaryLightColor: "rgb(255, 255, 255)",
  backgroundDarkColor: "rgb(0, 0, 0)",
  backgroundElevation01DarkColor: "rgb(29, 27, 32)",
  backgroundElevation01LightColor: "rgb(255, 255, 255)",
  backgroundElevation02DarkColor: "rgb(44, 44, 46)",
  backgroundElevation02LightColor: "rgb(255, 255, 255)",
  backgroundElevation03DarkColor: "rgb(58, 58, 60)",
  backgroundElevation03LightColor: "rgb(255, 255, 255)",
  backgroundLightColor: "rgb(255, 255, 255)",
  backgroundSecondaryDarkColor: "rgb(29, 27, 32)",
  backgroundSecondaryLightColor: "rgb(241, 242, 248)",
  backgroundTertiaryDarkColor: "rgb(44, 44, 46)",
  backgroundTertiaryLightColor: "rgb(255, 255, 255)",
  badgeBackgroundColor: "rgb(255, 181, 77)",
  badgeCenteredVerticalAlign: "text-bottom",
  badgePaddingX: ".5rem",
  badgePaddingY: ".25rem",
  bannerAlertBackgroundColor: "rgb(255, 255, 255)",
  bannerAlertChildrenColor: "rgb(104, 105, 127)",
  bannerAlertChildrenPaddingX: ".75rem",
  bannerAlertChildrenPaddingY: ".375rem",
  bannerAlertErrorColor: "rgb(209, 67, 91)",
  bannerAlertEventColor: "rgb(90, 72, 155)",
  bannerAlertExpandIconFill: "rgb(68, 69, 96)",
  bannerAlertHeaderExpandableActiveBackgroundColor: "rgb(221, 221, 229)",
  bannerAlertHeaderExpandableHoverBackgroundColor: "rgb(241, 242, 248)",
  bannerAlertHeaderPaddingX: ".75rem",
  bannerAlertHeaderPaddingY: ".375rem",
  bannerAlertNeutralColor: "rgb(104, 105, 127)",
  bannerAlertPrimaryColor: "rgb(7, 112, 227)",
  bannerAlertSuccessColor: "rgb(0, 166, 152)",
  bannerAlertWarnColor: "rgb(255, 181, 77)",
  borderRadiusMd: ".75rem",
  borderRadiusPill: "1.125rem",
  borderRadiusPillLg: "1.3125rem",
  borderRadiusSm: ".375rem",
  borderRadiusXs: ".25rem",
  borderSizeLg: "2px",
  borderSizeSm: "1px",
  borderSizeXl: "3px",
  boxShadowLg: "0px 4px 14px 0px rgba(37,32,31,.25)",
  boxShadowSm: "0px 1px 3px 0px rgba(37,32,31,.3)",
  boxShadowXl: "0px 12px 50px 0px rgba(37,32,31,.25)",
  breakpointDesktop: "80rem",
  breakpointDesktopMargin: "1rem * 3",
  breakpointMobile: "32rem",
  breakpointMobileMargin: "1.5rem",
  breakpointQueryAboveDesktop: "(min-width: 80.0625rem)",
  breakpointQueryAboveMobile: "(min-width: 32.0625rem)",
  breakpointQueryAboveTablet: "(min-width: 64.0625rem)",
  breakpointQueryMobile: "(max-width: 32rem)",
  breakpointQuerySmallMobile: "(max-width: 22.4375rem)",
  breakpointQuerySmallTablet: "(max-width: 48rem)",
  breakpointQuerySmallTabletOnly: "(min-width: 32.0625rem) and (max-width: 48rem)",
  breakpointQueryTablet: "(max-width: 64rem)",
  breakpointQueryTabletOnly: "(min-width: 32.0625rem) and (max-width: 64rem)",
  breakpointSmallMobile: "22.4375rem",
  breakpointSmallMobileMargin: "1rem",
  breakpointSmallTablet: "48rem",
  breakpointSmallTabletMargin: "1.5rem",
  breakpointTablet: "64rem",
  breakpointTabletMargin: "2rem",
  buttonActiveBackgroundColor: "rgb(0, 106, 97)",
  buttonActiveBackgroundImage: "none",
  buttonActiveBoxShadow: "none",
  buttonActiveColor: "rgb(255, 255, 255)",
  buttonBackgroundColor: "rgb(0, 166, 152)",
  buttonBorderRadius: ".5rem",
  buttonBoxShadow: "none",
  buttonColor: "rgb(255, 255, 255)",
  buttonDestructiveActiveBackgroundColor: "rgb(178, 46, 69)",
  buttonDestructiveActiveBorderColor: "rgb(209, 67, 91)",
  buttonDestructiveActiveBoxShadow: "0 0 0 3px #d1435b inset",
  buttonDestructiveActiveColor: "rgb(255, 255, 255)",
  buttonDestructiveBackgroundColor: "rgb(221, 221, 229)",
  buttonDestructiveBorderColor: "rgb(221, 221, 229)",
  buttonDestructiveBoxShadow: "0 0 0 2px #DDDDE5 inset",
  buttonDestructiveColor: "rgb(178, 46, 69)",
  buttonDestructiveDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonDestructiveDisabledBackgroundImage: "none",
  buttonDestructiveDisabledBoxShadow: "none",
  buttonDestructiveDisabledColor: "rgb(178, 178, 191)",
  buttonDestructiveHoverBackgroundColor: "rgb(209, 67, 91)",
  buttonDestructiveHoverBackgroundImage: "none",
  buttonDestructiveHoverBorderColor: "rgb(209, 67, 91)",
  buttonDestructiveHoverBoxShadow: "0 0 0 2px #d1435b inset",
  buttonDestructiveHoverColor: "rgb(255, 255, 255)",
  buttonDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonDisabledBackgroundImage: "none",
  buttonDisabledBoxShadow: "none",
  buttonDisabledColor: "rgb(178, 178, 191)",
  buttonFeaturedActiveBackgroundColor: "rgb(4, 39, 89)",
  buttonFeaturedActiveBackgroundImage: "none",
  buttonFeaturedActiveBoxShadow: "none",
  buttonFeaturedActiveColor: "rgb(255, 255, 255)",
  buttonFeaturedBackgroundColor: "rgb(7, 112, 227)",
  buttonFeaturedBackgroundImage: "#0770e3",
  buttonFeaturedColor: "rgb(255, 255, 255)",
  buttonFeaturedDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonFeaturedDisabledBackgroundImage: "none",
  buttonFeaturedHoverBackgroundColor: "rgb(8, 78, 178)",
  buttonFeaturedHoverBackgroundImage: "none",
  buttonFeaturedHoverBoxShadow: "none",
  buttonFeaturedHoverColor: "rgb(255, 255, 255)",
  buttonFontSize: "1.1875rem",
  buttonFontWeight: "700",
  buttonGradientEndColor: "rgb(0, 166, 152)",
  buttonGradientStartColor: "rgb(0, 166, 152)",
  buttonHeight: "2.25rem",
  buttonHoverBackgroundColor: "rgb(0, 136, 124)",
  buttonHoverBackgroundImage: "none",
  buttonHoverBoxShadow: "none",
  buttonHoverColor: "rgb(255, 255, 255)",
  buttonIconBorderRadius: "1.125rem",
  buttonIconBorderRadiusLg: "1.3125rem",
  buttonLargeFontSize: "1.5rem",
  buttonLargeHeight: "3rem",
  buttonLargeLineHeight: "1.5rem",
  buttonLargePaddingX: "1.5rem",
  buttonLargePaddingXIconOnly: ".5625rem",
  buttonLargePaddingY: ".375rem",
  buttonLineHeight: "1.5rem",
  buttonLinkOnDarkActiveColor: "rgba(255, 255, 255, 0.6)",
  buttonLinkOnDarkColor: "rgb(255, 255, 255)",
  buttonLinkOnDarkDisabledColor: "rgba(255, 255, 255, 0.2)",
  buttonLinkOnDarkHoverColor: "rgba(255, 255, 255, 0.8)",
  buttonOutlineActiveBackgroundColor: "rgba(0, 0, 0, 0)",
  buttonOutlineActiveBorderColor: "rgb(255, 255, 255)",
  buttonOutlineBackgroundColor: "rgba(0, 0, 0, 0)",
  buttonOutlineBackgroundImage: "none",
  buttonOutlineBorderColor: "rgb(255, 255, 255)",
  buttonOutlineColor: "rgb(255, 255, 255)",
  buttonOutlineDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonOutlineDisabledBackgroundImage: "none",
  buttonOutlineDisabledBoxShadow: "none",
  buttonOutlineDisabledColor: "rgb(178, 178, 191)",
  buttonOutlineHoverBackgroundColor: "rgba(0, 0, 0, 0)",
  buttonOutlineHoverBorderColor: "rgb(255, 255, 255)",
  buttonOutlineHoverBorderOpacity: "0.5",
  buttonPaddingX: "1.125rem",
  buttonPaddingXIconOnly: ".5625rem",
  buttonPaddingY: ".375rem",
  buttonPrimaryOnDarkActiveBackgroundColor: "rgb(205, 205, 215)",
  buttonPrimaryOnDarkActiveBackgroundImage: "none",
  buttonPrimaryOnDarkActiveColor: "rgb(17, 18, 54)",
  buttonPrimaryOnDarkBackgroundColor: "rgb(255, 255, 255)",
  buttonPrimaryOnDarkBackgroundImage: "none",
  buttonPrimaryOnDarkColor: "rgb(17, 18, 54)",
  buttonPrimaryOnDarkDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonPrimaryOnDarkDisabledBackgroundImage: "none",
  buttonPrimaryOnDarkDisabledColor: "rgb(178, 178, 191)",
  buttonPrimaryOnDarkHoverBackgroundColor: "rgb(221, 221, 229)",
  buttonPrimaryOnDarkHoverBackgroundImage: "none",
  buttonPrimaryOnDarkHoverColor: "rgb(17, 18, 54)",
  buttonPrimaryOnLightActiveBackgroundColor: "rgb(104, 105, 127)",
  buttonPrimaryOnLightActiveBackgroundImage: "none",
  buttonPrimaryOnLightActiveColor: "rgb(255, 255, 255)",
  buttonPrimaryOnLightBackgroundColor: "rgb(17, 18, 54)",
  buttonPrimaryOnLightBackgroundImage: "none",
  buttonPrimaryOnLightColor: "rgb(255, 255, 255)",
  buttonPrimaryOnLightDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonPrimaryOnLightDisabledBackgroundImage: "none",
  buttonPrimaryOnLightDisabledColor: "rgb(178, 178, 191)",
  buttonPrimaryOnLightHoverBackgroundColor: "rgb(68, 69, 96)",
  buttonPrimaryOnLightHoverBackgroundImage: "none",
  buttonPrimaryOnLightHoverColor: "rgb(255, 255, 255)",
  buttonSecondaryActiveBackgroundColor: "rgb(178, 178, 191)",
  buttonSecondaryActiveBackgroundImage: "none",
  buttonSecondaryActiveBorderColor: "rgb(8, 78, 178)",
  buttonSecondaryActiveBoxShadow: "0 0 0 3px #084eb2 inset",
  buttonSecondaryActiveColor: "rgb(8, 78, 178)",
  buttonSecondaryBackgroundColor: "rgb(221, 221, 229)",
  buttonSecondaryBackgroundImage: "none",
  buttonSecondaryBorderColor: "rgb(221, 221, 229)",
  buttonSecondaryBoxShadow: "0 0 0 2px #DDDDE5 inset",
  buttonSecondaryColor: "rgb(8, 78, 178)",
  buttonSecondaryDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonSecondaryDisabledBackgroundImage: "none",
  buttonSecondaryDisabledBoxShadow: "none",
  buttonSecondaryDisabledColor: "rgb(178, 178, 191)",
  buttonSecondaryHoverBackgroundColor: "rgb(205, 205, 215)",
  buttonSecondaryHoverBackgroundImage: "none",
  buttonSecondaryHoverBorderColor: "rgb(7, 112, 227)",
  buttonSecondaryHoverBoxShadow: "0 0 0 2px #0770e3 inset",
  buttonSecondaryHoverColor: "rgb(8, 78, 178)",
  buttonSecondaryOnDarkActiveBackgroundColor: "rgba(255, 255, 255, 0.2)",
  buttonSecondaryOnDarkActiveBackgroundImage: "none",
  buttonSecondaryOnDarkActiveColor: "rgb(255, 255, 255)",
  buttonSecondaryOnDarkBackgroundColor: "rgba(255, 255, 255, 0.1)",
  buttonSecondaryOnDarkBackgroundImage: "none",
  buttonSecondaryOnDarkColor: "rgb(255, 255, 255)",
  buttonSecondaryOnDarkDisabledBackgroundColor: "rgb(221, 221, 229)",
  buttonSecondaryOnDarkDisabledBackgroundImage: "none",
  buttonSecondaryOnDarkDisabledColor: "rgb(178, 178, 191)",
  buttonSecondaryOnDarkHoverBackgroundColor: "rgba(255, 255, 255, 0.15)",
  buttonSecondaryOnDarkHoverBackgroundImage: "none",
  buttonSecondaryOnDarkHoverColor: "rgb(255, 255, 255)",
  buttonSelectedActiveBackgroundColor: "rgb(4, 39, 89)",
  buttonSelectedActiveBackgroundImage: "none",
  buttonSelectedActiveBoxShadow: "none",
  buttonSelectedActiveColor: "rgb(255, 255, 255)",
  buttonSelectedBackgroundColor: "rgb(7, 112, 227)",
  buttonSelectedBackgroundImage: "#084eb2",
  buttonSelectedBoxShadow: "none",
  buttonSelectedColor: "rgb(255, 255, 255)",
  buttonSelectedDisabledBoxShadow: "none",
  buttonSelectedHoverBackgroundColor: "rgb(8, 78, 178)",
  buttonSelectedHoverBackgroundImage: "none",
  buttonSelectedHoverBoxShadow: "none",
  buttonSelectedHoverColor: "rgb(255, 255, 255)",
  buttonTextAlign: "center",
  calendarDayActiveBackgroundColor: "rgb(221, 221, 229)",
  calendarDayActiveColor: "rgb(17, 18, 54)",
  calendarDayColor: "rgb(17, 18, 54)",
  calendarDayDisabledColor: "rgb(221, 221, 229)",
  calendarDayFocusedBorderColor: "rgb(7, 112, 227)",
  calendarDayFocusedColor: "rgb(7, 112, 227)",
  calendarDayHoverBackgroundColor: "rgb(241, 242, 248)",
  calendarDayHoverColor: "rgb(68, 69, 96)",
  calendarDayOutsideColor: "rgb(178, 178, 191)",
  calendarDaySelectedBackgroundColor: "rgb(8, 78, 178)",
  calendarDaySelectedColor: "rgb(255, 255, 255)",
  calendarDaySize: "2.250rem",
  calendarDaySpacing: ".5rem",
  calendarNavIconActiveFill: "rgb(4, 39, 89)",
  calendarNavIconDisabledFill: "rgb(221, 221, 229)",
  calendarNavIconFill: "rgb(7, 112, 227)",
  calendarNavIconHoverFill: "rgb(8, 78, 178)",
  calendarPadding: ".75rem",
  canvasContrastDay: "rgb(241, 242, 248)",
  canvasContrastNight: "rgb(44, 44, 46)",
  canvasDay: "rgb(255, 255, 255)",
  canvasNight: "rgb(0, 0, 0)",
  cardBackgroundColor: "rgb(255, 255, 255)",
  cardColor: "rgb(17, 18, 54)",
  cardPadding: "1rem",
  checkboxCheckedTickColor: "rgb(7, 112, 227)",
  colorAbisko: "rgb(90, 72, 155)",
  colorAmberSpot: "rgb(255, 148, 0)",
  colorBagan: "rgb(255, 235, 208)",
  colorBerry: "rgb(209, 67, 91)",
  colorBlack: "rgb(0, 0, 0)",
  colorBlackAlpha20: "rgb(178, 178, 191)",
  colorBlackTint01: "rgb(29, 27, 32)",
  colorBlackTint02: "rgb(44, 44, 46)",
  colorBlackTint03: "rgb(58, 58, 60)",
  colorBlackTint04: "rgb(72, 72, 74)",
  colorBlackTint05: "rgb(99, 99, 102)",
  colorBlackTint06: "rgb(142, 142, 147)",
  colorBlueBright: "rgb(161, 238, 255)",
  colorBlueMuted: "rgb(217, 248, 255)",
  colorBunol: "rgb(255, 123, 89)",
  colorCharcoal: "rgb(17, 18, 54)",
  colorDarkSky: "rgb(2, 18, 44)",
  colorEcoGreen: "rgb(15, 161, 169)",
  colorErfoud: "rgb(255, 181, 77)",
  colorGlencoe: "rgb(115, 206, 198)",
  colorGreenBright: "rgb(147, 255, 222)",
  colorGreenMuted: "rgb(208, 238, 236)",
  colorGreenSpot: "rgb(0, 166, 152)",
  colorGrey10: "rgb(241, 242, 248)",
  colorGrey20: "rgb(221, 221, 229)",
  colorGrey30: "rgb(205, 205, 215)",
  colorGrey40: "rgb(104, 105, 127)",
  colorHarbour: "rgb(246, 221, 225)",
  colorHillier: "rgb(225, 139, 150)",
  colorKolkata: "rgb(255, 148, 0)",
  colorMonteverde: "rgb(0, 166, 152)",
  colorNara: "rgb(255, 231, 224)",
  colorNightBerry: "rgb(209, 67, 91)",
  colorNightBlue: "rgb(109, 159, 235)",
  colorNightGreenFill: "rgb(177, 255, 231)",
  colorNightGreenSpot: "rgb(0, 166, 152)",
  colorNightGrey10: "rgb(0, 0, 0)",
  colorNightGrey20: "rgb(44, 44, 46)",
  colorNightGrey25: "rgb(27, 40, 57)",
  colorNightGrey30: "rgb(72, 72, 74)",
  colorNightGrey40: "rgb(142, 142, 147)",
  colorNightPink: "rgb(255, 202, 221)",
  colorNightSky: "rgb(5, 65, 132)",
  colorNightYellowFill: "rgb(251, 241, 187)",
  colorNightYellowSpot: "rgb(255, 181, 77)",
  colorOrange: "rgb(255, 123, 89)",
  colorPanjin: "rgb(209, 67, 91)",
  colorPetra: "rgb(255, 171, 149)",
  colorPink: "rgb(255, 163, 229)",
  colorPinkMuted: "rgb(246, 221, 225)",
  colorPrimaryGradientLight: "rgb(7, 112, 227)",
  colorPurple: "rgb(142, 71, 186)",
  colorSagano: "rgb(208, 238, 236)",
  colorScrim: "rgb(2, 18, 44)",
  colorSkyBlue: "rgb(7, 112, 227)",
  colorSkyBlueShade01: "rgb(8, 78, 178)",
  colorSkyBlueShade02: "rgb(4, 39, 89)",
  colorSkyBlueShade03: "rgb(2, 18, 44)",
  colorSkyBlueTint01: "rgb(109, 159, 235)",
  colorSkyBlueTint02: "rgb(157, 192, 242)",
  colorSkyBlueTint03: "rgb(205, 223, 248)",
  colorSkyGray: "rgb(17, 18, 54)",
  colorSkyGrayTint01: "rgb(68, 69, 96)",
  colorSkyGrayTint02: "rgb(104, 105, 127)",
  colorSkyGrayTint03: "rgb(143, 144, 160)",
  colorSkyGrayTint04: "rgb(178, 178, 191)",
  colorSkyGrayTint05: "rgb(205, 205, 215)",
  colorSkyGrayTint06: "rgb(221, 221, 229)",
  colorSkyGrayTint07: "rgb(241, 242, 248)",
  colorSystemGreen: "rgb(0, 166, 152)",
  colorSystemRed: "rgb(209, 67, 91)",
  colorTochigi: "rgb(225, 221, 236)",
  colorValensole: "rgb(165, 155, 200)",
  colorWhite: "rgb(255, 255, 255)",
  colorWhiteAlpha20: "rgb(142, 142, 147)",
  colorWhiteAlpha80: "rgb(142, 142, 147)",
  colorYellow: "rgb(254, 235, 135)",
  colorYellowMuted: "rgb(255, 235, 208)",
  coreAccentDay: "rgb(7, 112, 227)",
  coreAccentNight: "rgb(109, 159, 235)",
  coreEcoDay: "rgb(15, 161, 169)",
  coreEcoNight: "rgb(15, 161, 169)",
  corePrimaryDay: "rgb(2, 18, 44)",
  corePrimaryNight: "rgb(5, 65, 132)",
  durationBase: "400ms",
  durationSm: "200ms",
  durationXs: "50ms",
  flareCornerRadius: "1.3125rem",
  flareHeightDesktop: "1.5rem",
  flareHeightMobile: "1rem",
  fontColorBase: "rgb(17, 18, 54)",
  fontFamilyBase: "'Skyscanner Relative', -apple-system, BlinkMacSystemFont, 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif",
  fontSize6Xl: "4.75rem",
  fontSize7Xl: "6rem",
  fontSize8Xl: "7.5rem",
  fontSizeBase: "1rem",
  fontSizeLg: "1.25rem",
  fontSizeRoot: "100%",
  fontSizeSm: ".875rem",
  fontSizeXl: "1.5rem",
  fontSizeXs: ".75rem",
  fontSizeXxl: "2rem",
  fontSizeXxxl: "2.5rem",
  fontSizeXxxxl: "3rem",
  fontSizeXxxxxl: "4rem",
  fontWeightBlack: "900",
  fontWeightBold: "700",
  fontWeightBook: "400",
  formValidationArrowSize: ".375rem",
  formValidationColor: "rgb(209, 67, 91)",
  gridColumns: "12",
  gridContainerMobilePadding: ".75rem",
  gridContainerPadding: "1.5rem",
  gridGutter: "1.5rem",
  h1FontSize: "3rem",
  h1FontWeight: "400",
  h1LineHeight: "3rem",
  h2FontSize: "2rem",
  h2FontWeight: "400",
  h2LineHeight: "2.5rem",
  h3FontSize: "1.5rem",
  h3FontWeight: "400",
  h3LineHeight: "2rem",
  h4FontSize: "1rem",
  h4FontWeight: "700",
  h4LineHeight: "1.5rem",
  h5FontSize: ".75rem",
  h5FontWeight: "700",
  h5LineHeight: "1rem",
  h6FontSize: ".75rem",
  h6FontWeight: "700",
  h6LineHeight: "1rem",
  headingContentMarginTop: "1.875rem",
  headingMarginBottom: ".75rem",
  headingMarginTop: "0",
  horizontalNavBarSelectedColor: "rgb(7, 112, 227)",
  horizontalNavLinkActiveColor: "rgb(17, 18, 54)",
  horizontalNavLinkColor: "rgb(104, 105, 127)",
  horizontalNavLinkHoverColor: "rgb(68, 69, 96)",
  horizontalNavLinkSelectedColor: "rgb(7, 112, 227)",
  iconSizeLg: "1.5rem",
  iconSizeSm: "1.125rem",
  inputBackground: "#ffffff",
  inputBorder: "solid .0625rem #B2B2BF",
  inputBorderRadius: ".25rem",
  inputBorderWidth: ".0625rem",
  inputColor: "rgb(17, 18, 54)",
  inputDisabledBorderColor: "rgb(241, 242, 248)",
  inputDisabledColor: "rgb(178, 178, 191)",
  inputHeight: "2.25rem",
  inputLargeHeight: "3rem",
  inputPaddingX: ".5rem",
  inputPaddingY: ".5rem",
  inputPlaceholderColor: "rgb(104, 105, 127)",
  labelColor: "rgb(17, 18, 54)",
  labelDisabledColor: "rgb(178, 178, 191)",
  labelFontSize: ".75rem",
  labelLineHeight: "1rem",
  letterSpacingTight: "-0.02em",
  lineDarkColor: "rgb(72, 72, 74)",
  lineDay: "rgb(205, 205, 215)",
  lineHeight6Xl: "5.25rem",
  lineHeight7Xl: "6rem",
  lineHeight8Xl: "7.5rem",
  lineHeightBase: "1.5rem",
  lineHeightBaseTight: "1.25rem",
  lineHeightLg: "1.75rem",
  lineHeightLgTight: "1.5rem",
  lineHeightSm: "1.25rem",
  lineHeightXl: "2rem",
  lineHeightXlTight: "1.75rem",
  lineHeightXs: "1rem",
  lineHeightXxl: "2.5rem",
  lineHeightXxxl: "3rem",
  lineHeightXxxxl: "3.5rem",
  lineHeightXxxxxl: "4.5rem",
  lineLightColor: "rgb(205, 205, 215)",
  lineNight: "rgb(72, 72, 74)",
  linkActiveColor: "rgb(4, 39, 89)",
  linkAlternateActiveColor: "rgb(221, 221, 229)",
  linkAlternateColor: "rgb(255, 255, 255)",
  linkAlternateHoverColor: "rgb(255, 255, 255)",
  linkAlternateVisitedColor: "rgb(255, 255, 255)",
  linkColor: "rgb(7, 112, 227)",
  linkHoverColor: "rgb(8, 78, 178)",
  linkHoverTextDecoration: "underline",
  linkTextDecoration: "none",
  linkVisitedColor: "rgb(7, 112, 227)",
  linkWhiteActiveColor: "rgb(221, 221, 229)",
  linkWhiteColor: "rgb(255, 255, 255)",
  linkWhiteHoverColor: "rgb(255, 255, 255)",
  linkWhiteVisitedColor: "rgb(255, 255, 255)",
  listItemMarginBottom: ".25rem",
  listItemMarginTop: "0",
  listMarginBottom: "1rem",
  listMarginTop: "1rem",
  listNestedMarginBottom: "0",
  listNestedMarginTop: "0",
  modalBackgroundColor: "rgb(255, 255, 255)",
  modalContentPadding: "1rem",
  modalHeaderPadding: ".75rem",
  modalInitialOpacity: "0",
  modalMaxWidth: "32rem",
  modalOpacity: "1",
  modalWideMaxWidth: "64rem",
  onePixelRem: ".0625rem",
  panelBackgroundColor: "rgb(255, 255, 255)",
  panelBorderColor: "rgb(221, 221, 229)",
  panelPadding: ".75rem",
  primaryDarkColor: "rgb(109, 159, 235)",
  primaryGradient: "#0770e3",
  primaryLightColor: "rgb(7, 112, 227)",
  pMarginBottom: ".75rem",
  pMarginTop: "0",
  radioCheckedCircleColor: "rgb(7, 112, 227)",
  ratingBaseHeight: ".75rem * 4",
  ratingBaseWidth: ".75rem * 4",
  ratingLgHeight: "1.875rem * 2",
  ratingLgWidth: "1.875rem * 2",
  ratingSmHeight: ".75rem * 3",
  ratingSmWidth: ".75rem * 3",
  requiredColor: "rgb(209, 67, 91)",
  scrimBackgroundColor: "rgb(178, 178, 191)",
  scrimDarkBackgroundColor: "rgb(17, 18, 54)",
  scrimDarkOpacity: ".95",
  scrimDay: "rgb(2, 18, 44)",
  scrimInitialOpacity: "0",
  scrimMobileOpacity: "1",
  scrimNight: "rgb(2, 18, 44)",
  scrimOpacity: ".7",
  selectBorder: "solid .0625rem #B2B2BF",
  selectBorderRadius: ".25rem",
  selectBorderWidth: ".0625rem",
  selectColor: "rgb(17, 18, 54)",
  selectDisabledBorderColor: "rgb(241, 242, 248)",
  selectDisabledColor: "rgb(178, 178, 191)",
  selectHeight: "2.250rem",
  selectLargeHeight: "2.625rem + .375rem",
  selectPaddingBottom: ".375rem",
  selectPaddingLeft: ".75rem",
  selectPaddingRight: "1.875rem",
  selectPaddingTop: ".375rem",
  spacingBase: "1.5rem",
  spacingBaseV2: "1rem",
  spacingIconText: ".5rem",
  spacingLg: "1.875rem",
  spacingLgV2: "1.5rem",
  spacingMd: "1.125rem",
  spacingMdV2: ".5rem",
  spacingNone: "0",
  spacingSm: ".75rem",
  spacingSmV2: ".25rem",
  spacingXl: "2.250rem",
  spacingXlV2: "2rem",
  spacingXs: ".375rem",
  spacingXxl: "2.625rem",
  spacingXxlV2: "2.5rem",
  stateSelectedBackgroundColor: "rgb(8, 78, 178)",
  statusDangerFillDay: "rgb(246, 221, 225)",
  statusDangerFillNight: "rgb(255, 202, 221)",
  statusDangerSpotDay: "rgb(209, 67, 91)",
  statusDangerSpotNight: "rgb(209, 67, 91)",
  statusSuccessFillDay: "rgb(208, 238, 236)",
  statusSuccessFillNight: "rgb(177, 255, 231)",
  statusSuccessSpotDay: "rgb(0, 166, 152)",
  statusSuccessSpotNight: "rgb(0, 166, 152)",
  statusWarningFillDay: "rgb(255, 235, 208)",
  statusWarningFillNight: "rgb(251, 241, 187)",
  statusWarningSpotDay: "rgb(255, 148, 0)",
  statusWarningSpotNight: "rgb(255, 181, 77)",
  surfaceContrastDay: "rgb(2, 18, 44)",
  surfaceContrastNight: "rgb(44, 44, 46)",
  surfaceDefaultDay: "rgb(255, 255, 255)",
  surfaceDefaultNight: "rgb(44, 44, 46)",
  surfaceElevatedDay: "rgb(255, 255, 255)",
  surfaceElevatedNight: "rgb(27, 40, 57)",
  surfaceHighlightDay: "rgb(221, 221, 229)",
  surfaceHighlightNight: "rgb(177, 255, 231)",
  textareaMinHeight: "2.625rem * 2",
  textBaseFontSize: "1rem",
  textBaseFontWeight: "400",
  textBaseLetterSpacing: "normal",
  textBaseLineHeight: "1.5rem",
  textDisabledDay: "rgb(178, 178, 191)",
  textDisabledNight: "rgb(142, 142, 147)",
  textErrorDay: "rgb(209, 67, 91)",
  textErrorNight: "rgb(209, 67, 91)",
  textLgFontSize: "1.25rem",
  textLgFontWeight: "400",
  textLgLetterSpacing: "normal",
  textLgLineHeight: "1.75rem",
  textLinkDay: "rgb(7, 112, 227)",
  textLinkNight: "rgb(109, 159, 235)",
  textPrimaryDarkColor: "rgb(255, 255, 255)",
  textPrimaryDay: "rgb(17, 18, 54)",
  textPrimaryLightColor: "rgb(17, 18, 54)",
  textPrimaryNight: "rgb(255, 255, 255)",
  textPrimaryOnContrastDay: "rgb(255, 255, 255)",
  textPrimaryOnContrastNight: "rgb(255, 255, 255)",
  textQuaternaryDarkColor: "rgb(142, 142, 147)",
  textQuaternaryLightColor: "rgb(143, 144, 160)",
  textSecondaryDarkColor: "rgb(178, 178, 191)",
  textSecondaryDay: "rgb(104, 105, 127)",
  textSecondaryLightColor: "rgb(104, 105, 127)",
  textSecondaryNight: "rgb(178, 178, 191)",
  textSecondaryOnContrastDay: "rgb(142, 142, 147)",
  textSecondaryOnContrastNight: "rgb(142, 142, 147)",
  textSmFontSize: ".875rem",
  textSmFontWeight: "400",
  textSmLetterSpacing: "normal",
  textSmLineHeight: "1.25rem",
  textTertiaryDarkColor: "rgb(142, 142, 147)",
  textTertiaryLightColor: "rgb(143, 144, 160)",
  textXlFontSize: "1.5rem",
  textXlFontWeight: "400",
  textXlLetterSpacing: "normal",
  textXlLineHeight: "2rem",
  textXsFontSize: ".75rem",
  textXsFontWeight: "400",
  textXsLetterSpacing: "normal",
  textXsLineHeight: "1rem",
  textXxlFontSize: "2rem",
  textXxlFontWeight: "400",
  textXxlLetterSpacing: "normal",
  textXxlLineHeight: "2.5rem",
  textXxxlFontSize: "2.5rem",
  textXxxlFontWeight: "400",
  textXxxlLineHeight: "3rem",
  textXxxxlFontSize: "3rem",
  textXxxxlFontWeight: "400",
  textXxxxlLineHeight: "3.5rem",
  textXxxxxlFontSize: "4rem",
  textXxxxxlFontWeight: "400",
  textXxxxxlLineHeight: "4.5rem",
  zindexAutosuggest: "900",
  zindexDrawer: "1100",
  zindexModal: "1100",
  zindexPopover: "900",
  zindexScrim: "1000",
  zindexTooltip: "900"
};