/*
 * 
 * Backpack - Skyscanner's Design System
 * 
 * Copyright 2016-2021 Skyscanner Ltd
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *   http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * 
 */
export const backgroundAlternativeDarkColor = "rgb(0, 0, 0)";
export const backgroundAlternativeLightColor = "rgb(241, 242, 248)";
export const backgroundAlternativeSecondaryDarkColor = "rgb(29, 27, 32)";
export const backgroundAlternativeSecondaryLightColor = "rgb(255, 255, 255)";
export const backgroundDarkColor = "rgb(0, 0, 0)";
export const backgroundElevation01DarkColor = "rgb(29, 27, 32)";
export const backgroundElevation01LightColor = "rgb(255, 255, 255)";
export const backgroundElevation02DarkColor = "rgb(44, 44, 46)";
export const backgroundElevation02LightColor = "rgb(255, 255, 255)";
export const backgroundElevation03DarkColor = "rgb(58, 58, 60)";
export const backgroundElevation03LightColor = "rgb(255, 255, 255)";
export const backgroundLightColor = "rgb(255, 255, 255)";
export const backgroundSecondaryDarkColor = "rgb(29, 27, 32)";
export const backgroundSecondaryLightColor = "rgb(241, 242, 248)";
export const backgroundTertiaryDarkColor = "rgb(44, 44, 46)";
export const backgroundTertiaryLightColor = "rgb(255, 255, 255)";
export const breakpointDesktop = "80rem";
export const breakpointDesktopMargin = "1rem * 3";
export const breakpointMobile = "32rem";
export const breakpointMobileMargin = "1.5rem";
export const breakpointQueryAboveDesktop = "(min-width: 80.0625rem)";
export const breakpointQueryAboveMobile = "(min-width: 32.0625rem)";
export const breakpointQueryAboveTablet = "(min-width: 64.0625rem)";
export const breakpointQueryMobile = "(max-width: 32rem)";
export const breakpointQuerySmallMobile = "(max-width: 22.4375rem)";
export const breakpointQuerySmallTablet = "(max-width: 48rem)";
export const breakpointQuerySmallTabletOnly = "(min-width: 32.0625rem) and (max-width: 48rem)";
export const breakpointQueryTablet = "(max-width: 64rem)";
export const breakpointQueryTabletOnly = "(min-width: 32.0625rem) and (max-width: 64rem)";
export const breakpointSmallMobile = "22.4375rem";
export const breakpointSmallMobileMargin = "1rem";
export const breakpointSmallTablet = "48rem";
export const breakpointSmallTabletMargin = "1.5rem";
export const breakpointTablet = "64rem";
export const breakpointTabletMargin = "2rem";
export const canvasContrastDay = "rgb(241, 242, 248)";
export const canvasContrastNight = "rgb(44, 44, 46)";
export const canvasDay = "rgb(255, 255, 255)";
export const canvasNight = "rgb(0, 0, 0)";
export const colorAbisko = "rgb(90, 72, 155)";
export const colorAmberSpot = "rgb(255, 148, 0)";
export const colorBagan = "rgb(255, 235, 208)";
export const colorBerry = "rgb(209, 67, 91)";
export const colorBlack = "rgb(0, 0, 0)";
export const colorBlackAlpha20 = "rgb(178, 178, 191)";
export const colorBlackTint01 = "rgb(29, 27, 32)";
export const colorBlackTint02 = "rgb(44, 44, 46)";
export const colorBlackTint03 = "rgb(58, 58, 60)";
export const colorBlackTint04 = "rgb(72, 72, 74)";
export const colorBlackTint05 = "rgb(99, 99, 102)";
export const colorBlackTint06 = "rgb(142, 142, 147)";
export const colorBlueBright = "rgb(161, 238, 255)";
export const colorBlueMuted = "rgb(217, 248, 255)";
export const colorBunol = "rgb(255, 123, 89)";
export const colorCharcoal = "rgb(17, 18, 54)";
export const colorDarkSky = "rgb(2, 18, 44)";
export const colorEcoGreen = "rgb(15, 161, 169)";
export const colorErfoud = "rgb(255, 181, 77)";
export const colorGlencoe = "rgb(115, 206, 198)";
export const colorGreenBright = "rgb(147, 255, 222)";
export const colorGreenMuted = "rgb(208, 238, 236)";
export const colorGreenSpot = "rgb(0, 166, 152)";
export const colorGrey10 = "rgb(241, 242, 248)";
export const colorGrey20 = "rgb(221, 221, 229)";
export const colorGrey30 = "rgb(205, 205, 215)";
export const colorGrey40 = "rgb(104, 105, 127)";
export const colorHarbour = "rgb(246, 221, 225)";
export const colorHillier = "rgb(225, 139, 150)";
export const colorKolkata = "rgb(255, 148, 0)";
export const colorMonteverde = "rgb(0, 166, 152)";
export const colorNara = "rgb(255, 231, 224)";
export const colorNightBerry = "rgb(209, 67, 91)";
export const colorNightBlue = "rgb(109, 159, 235)";
export const colorNightGreenFill = "rgb(177, 255, 231)";
export const colorNightGreenSpot = "rgb(0, 166, 152)";
export const colorNightGrey10 = "rgb(0, 0, 0)";
export const colorNightGrey20 = "rgb(44, 44, 46)";
export const colorNightGrey25 = "rgb(27, 40, 57)";
export const colorNightGrey30 = "rgb(72, 72, 74)";
export const colorNightGrey40 = "rgb(142, 142, 147)";
export const colorNightPink = "rgb(255, 202, 221)";
export const colorNightSky = "rgb(5, 65, 132)";
export const colorNightYellowFill = "rgb(251, 241, 187)";
export const colorNightYellowSpot = "rgb(255, 181, 77)";
export const colorOrange = "rgb(255, 123, 89)";
export const colorPanjin = "rgb(209, 67, 91)";
export const colorPetra = "rgb(255, 171, 149)";
export const colorPink = "rgb(255, 163, 229)";
export const colorPinkMuted = "rgb(246, 221, 225)";
export const colorPrimaryGradientLight = "rgb(7, 112, 227)";
export const colorPurple = "rgb(142, 71, 186)";
export const colorSagano = "rgb(208, 238, 236)";
export const colorScrim = "rgb(2, 18, 44)";
export const colorSkyBlue = "rgb(7, 112, 227)";
export const colorSkyBlueShade01 = "rgb(8, 78, 178)";
export const colorSkyBlueShade02 = "rgb(4, 39, 89)";
export const colorSkyBlueShade03 = "rgb(2, 18, 44)";
export const colorSkyBlueTint01 = "rgb(109, 159, 235)";
export const colorSkyBlueTint02 = "rgb(157, 192, 242)";
export const colorSkyBlueTint03 = "rgb(205, 223, 248)";
export const colorSkyGray = "rgb(17, 18, 54)";
export const colorSkyGrayTint01 = "rgb(68, 69, 96)";
export const colorSkyGrayTint02 = "rgb(104, 105, 127)";
export const colorSkyGrayTint03 = "rgb(143, 144, 160)";
export const colorSkyGrayTint04 = "rgb(178, 178, 191)";
export const colorSkyGrayTint05 = "rgb(205, 205, 215)";
export const colorSkyGrayTint06 = "rgb(221, 221, 229)";
export const colorSkyGrayTint07 = "rgb(241, 242, 248)";
export const colorSystemGreen = "rgb(0, 166, 152)";
export const colorSystemRed = "rgb(209, 67, 91)";
export const colorTochigi = "rgb(225, 221, 236)";
export const colorValensole = "rgb(165, 155, 200)";
export const colorWhite = "rgb(255, 255, 255)";
export const colorWhiteAlpha20 = "rgb(142, 142, 147)";
export const colorWhiteAlpha80 = "rgb(142, 142, 147)";
export const colorYellow = "rgb(254, 235, 135)";
export const colorYellowMuted = "rgb(255, 235, 208)";
export const coreAccentDay = "rgb(7, 112, 227)";
export const coreAccentNight = "rgb(109, 159, 235)";
export const coreEcoDay = "rgb(15, 161, 169)";
export const coreEcoNight = "rgb(15, 161, 169)";
export const corePrimaryDay = "rgb(2, 18, 44)";
export const corePrimaryNight = "rgb(5, 65, 132)";
export const lineDarkColor = "rgb(72, 72, 74)";
export const lineDay = "rgb(205, 205, 215)";
export const lineLightColor = "rgb(205, 205, 215)";
export const lineNight = "rgb(72, 72, 74)";
export const primaryDarkColor = "rgb(109, 159, 235)";
export const primaryLightColor = "rgb(7, 112, 227)";
export const scrimDay = "rgb(2, 18, 44)";
export const scrimNight = "rgb(2, 18, 44)";
export const statusDangerFillDay = "rgb(246, 221, 225)";
export const statusDangerFillNight = "rgb(255, 202, 221)";
export const statusDangerSpotDay = "rgb(209, 67, 91)";
export const statusDangerSpotNight = "rgb(209, 67, 91)";
export const statusSuccessFillDay = "rgb(208, 238, 236)";
export const statusSuccessFillNight = "rgb(177, 255, 231)";
export const statusSuccessSpotDay = "rgb(0, 166, 152)";
export const statusSuccessSpotNight = "rgb(0, 166, 152)";
export const statusWarningFillDay = "rgb(255, 235, 208)";
export const statusWarningFillNight = "rgb(251, 241, 187)";
export const statusWarningSpotDay = "rgb(255, 148, 0)";
export const statusWarningSpotNight = "rgb(255, 181, 77)";
export const surfaceContrastDay = "rgb(2, 18, 44)";
export const surfaceContrastNight = "rgb(44, 44, 46)";
export const surfaceDefaultDay = "rgb(255, 255, 255)";
export const surfaceDefaultNight = "rgb(44, 44, 46)";
export const surfaceElevatedDay = "rgb(255, 255, 255)";
export const surfaceElevatedNight = "rgb(27, 40, 57)";
export const surfaceHighlightDay = "rgb(221, 221, 229)";
export const surfaceHighlightNight = "rgb(177, 255, 231)";
export const textDisabledDay = "rgb(178, 178, 191)";
export const textDisabledNight = "rgb(142, 142, 147)";
export const textErrorDay = "rgb(209, 67, 91)";
export const textErrorNight = "rgb(209, 67, 91)";
export const textLinkDay = "rgb(7, 112, 227)";
export const textLinkNight = "rgb(109, 159, 235)";
export const textPrimaryDarkColor = "rgb(255, 255, 255)";
export const textPrimaryDay = "rgb(17, 18, 54)";
export const textPrimaryLightColor = "rgb(17, 18, 54)";
export const textPrimaryNight = "rgb(255, 255, 255)";
export const textPrimaryOnContrastDay = "rgb(255, 255, 255)";
export const textPrimaryOnContrastNight = "rgb(255, 255, 255)";
export const textQuaternaryDarkColor = "rgb(142, 142, 147)";
export const textQuaternaryLightColor = "rgb(143, 144, 160)";
export const textSecondaryDarkColor = "rgb(178, 178, 191)";
export const textSecondaryDay = "rgb(104, 105, 127)";
export const textSecondaryLightColor = "rgb(104, 105, 127)";
export const textSecondaryNight = "rgb(178, 178, 191)";
export const textSecondaryOnContrastDay = "rgb(142, 142, 147)";
export const textSecondaryOnContrastNight = "rgb(142, 142, 147)";
export const textTertiaryDarkColor = "rgb(142, 142, 147)";
export const textTertiaryLightColor = "rgb(143, 144, 160)";
export const breakpoints = {
breakpointDesktop,
breakpointDesktopMargin,
breakpointMobile,
breakpointMobileMargin,
breakpointQueryAboveDesktop,
breakpointQueryAboveMobile,
breakpointQueryAboveTablet,
breakpointQueryMobile,
breakpointQuerySmallMobile,
breakpointQuerySmallTablet,
breakpointQuerySmallTabletOnly,
breakpointQueryTablet,
breakpointQueryTabletOnly,
breakpointSmallMobile,
breakpointSmallMobileMargin,
breakpointSmallTablet,
breakpointSmallTabletMargin,
breakpointTablet,
breakpointTabletMargin,
};
export const canvasColors = {
canvasContrastDay,
canvasContrastNight,
canvasDay,
canvasNight,
};
export const colors = {
backgroundAlternativeDarkColor,
backgroundAlternativeLightColor,
backgroundAlternativeSecondaryDarkColor,
backgroundAlternativeSecondaryLightColor,
backgroundDarkColor,
backgroundLightColor,
backgroundSecondaryDarkColor,
backgroundSecondaryLightColor,
backgroundTertiaryDarkColor,
backgroundTertiaryLightColor,
colorAbisko,
colorAmberSpot,
colorBagan,
colorBerry,
colorBlack,
colorBlackAlpha20,
colorBlackTint01,
colorBlackTint02,
colorBlackTint03,
colorBlackTint04,
colorBlackTint05,
colorBlackTint06,
colorBlueBright,
colorBlueMuted,
colorBunol,
colorCharcoal,
colorDarkSky,
colorEcoGreen,
colorErfoud,
colorGlencoe,
colorGreenBright,
colorGreenMuted,
colorGreenSpot,
colorGrey10,
colorGrey20,
colorGrey30,
colorGrey40,
colorHarbour,
colorHillier,
colorKolkata,
colorMonteverde,
colorNara,
colorNightBerry,
colorNightBlue,
colorNightGreenFill,
colorNightGreenSpot,
colorNightGrey10,
colorNightGrey20,
colorNightGrey25,
colorNightGrey30,
colorNightGrey40,
colorNightPink,
colorNightSky,
colorNightYellowFill,
colorNightYellowSpot,
colorOrange,
colorPanjin,
colorPetra,
colorPink,
colorPinkMuted,
colorPrimaryGradientLight,
colorPurple,
colorSagano,
colorScrim,
colorSkyBlue,
colorSkyBlueShade01,
colorSkyBlueShade02,
colorSkyBlueShade03,
colorSkyBlueTint01,
colorSkyBlueTint02,
colorSkyBlueTint03,
colorSkyGray,
colorSkyGrayTint01,
colorSkyGrayTint02,
colorSkyGrayTint03,
colorSkyGrayTint04,
colorSkyGrayTint05,
colorSkyGrayTint06,
colorSkyGrayTint07,
colorSystemGreen,
colorSystemRed,
colorTochigi,
colorValensole,
colorWhite,
colorWhiteAlpha20,
colorWhiteAlpha80,
colorYellow,
colorYellowMuted,
lineDarkColor,
lineLightColor,
primaryDarkColor,
primaryLightColor,
};
export const coreColors = {
coreAccentDay,
coreAccentNight,
coreEcoDay,
coreEcoNight,
corePrimaryDay,
corePrimaryNight,
};
export const lineColors = {
lineDay,
lineNight,
};
export const scrimColors = {
scrimDay,
scrimNight,
};
export const statusColors = {
statusDangerFillDay,
statusDangerFillNight,
statusDangerSpotDay,
statusDangerSpotNight,
statusSuccessFillDay,
statusSuccessFillNight,
statusSuccessSpotDay,
statusSuccessSpotNight,
statusWarningFillDay,
statusWarningFillNight,
statusWarningSpotDay,
statusWarningSpotNight,
};
export const surfaceColors = {
surfaceContrastDay,
surfaceContrastNight,
surfaceDefaultDay,
surfaceDefaultNight,
surfaceElevatedDay,
surfaceElevatedNight,
surfaceHighlightDay,
surfaceHighlightNight,
};
export const textColors = {
backgroundElevation01DarkColor,
backgroundElevation01LightColor,
backgroundElevation02DarkColor,
backgroundElevation02LightColor,
backgroundElevation03DarkColor,
backgroundElevation03LightColor,
textDisabledDay,
textDisabledNight,
textErrorDay,
textErrorNight,
textLinkDay,
textLinkNight,
textPrimaryDarkColor,
textPrimaryDay,
textPrimaryLightColor,
textPrimaryNight,
textPrimaryOnContrastDay,
textPrimaryOnContrastNight,
textQuaternaryDarkColor,
textQuaternaryLightColor,
textSecondaryDarkColor,
textSecondaryDay,
textSecondaryLightColor,
textSecondaryNight,
textSecondaryOnContrastDay,
textSecondaryOnContrastNight,
textTertiaryDarkColor,
textTertiaryLightColor,
};